
.pp-logo-grid {
	position: relative;
}

.pp-logo-grid .pp-logo-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-transition: all .25s linear 0s;
	transition: all .25s linear 0s;
	width: 100%;
}

.pp-logo-grid .pp-logo-wrap a img {
	vertical-align: middle;
}

.pp-logo-grid .elementor-grid-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	float: left;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align: center;
	-webkit-transition: background .2s cubic-bezier(.645, .045, .355, 1);
	transition: background .2s cubic-bezier(.645, .045, .355, 1);
}

.pp-logo-grid .pp-logo-title {
	margin-bottom: 0;
}

.pp-logo-grid .pp-logo-title a {
	color: inherit;
}

.pp-logo-grid.grayscale-normal img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.pp-logo-grid.grayscale-normal .pp-logo-wrap:hover img {
	-webkit-filter: none;
	filter: none;
}

.pp-logo-grid.grayscale-hover .pp-logo-wrap:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

:root {
	--swiper-theme-color: #007aff;
}

.swiper {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
	flex-direction: column;
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: flex;
	transition-property: transform;
	box-sizing: content-box;
}

.swiper-android .swiper-slide, .swiper-wrapper {
	transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
	touch-action: pan-y;
}

.swiper-pointer-events.swiper-vertical {
	touch-action: pan-x;
}

.swiper-slide {
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative;
	transition-property: transform;
}

.swiper-slide-invisible-blank {
	visibility: hidden;
}

.swiper-autoheight, .swiper-autoheight .swiper-slide {
	height: auto;
}

.swiper-autoheight .swiper-wrapper {
	align-items: flex-start;
	transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper {
	perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide, .swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top, .swiper-3d .swiper-wrapper {
	transform-style: preserve-3d;
}

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
	background: rgba(0, 0, 0, .15);
}

.swiper-3d .swiper-slide-shadow-left {
	background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-right {
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-top {
	background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-bottom {
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
}

.swiper-css-mode > .swiper-wrapper {
	overflow: auto;
	scrollbar-width: none;
	-ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
	display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
	scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
	scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
	scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
	content: "";
	flex-shrink: 0;
	order: 9999;
}

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
	margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
	height: 100%;
	min-height: 1px;
	width: var(--swiper-centered-offset-after);
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
	margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-vertical > .swiper-wrapper::before {
	width: 100%;
	min-width: 1px;
	height: var(--swiper-centered-offset-after);
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
	scroll-snap-align: center center;
}

.swiper-virtual .swiper-slide {
	-webkit-backface-visibility: hidden;
	transform: translateZ(0);
}

.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
}

.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
	height: 1px;
	width: var(--swiper-virtual-size);
}

.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
	width: 1px;
	height: var(--swiper-virtual-size);
}

:root {
	--swiper-navigation-size: 44px;
}

.swiper-button-next, .swiper-button-prev {
	position: absolute;
	top: 50%;
	width: calc(var(--swiper-navigation-size) / 44 * 27);
	height: var(--swiper-navigation-size);
	margin-top: calc(0px - ( var(--swiper-navigation-size) / 2 ));
	z-index: 10;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}

.swiper-button-next.swiper-button-hidden, .swiper-button-prev.swiper-button-hidden {
	opacity: 0;
	cursor: auto;
	pointer-events: none;
}

.swiper-navigation-disabled .swiper-button-next, .swiper-navigation-disabled .swiper-button-prev {
	display: none !important;
}

.swiper-button-next:after, .swiper-button-prev:after {
	font-family: swiper-icons;
	font-size: var(--swiper-navigation-size);
	text-transform: none !important;
	letter-spacing: 0;
	font-variant: initial;
	line-height: 1;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
	left: 10px;
	right: auto;
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
	content: "prev";
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
	right: 10px;
	left: auto;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
	content: "next";
}

.swiper-button-lock {
	display: none;
}

.swiper-pagination {
	position: absolute;
	text-align: center;
	transition: .3s opacity;
	transform: translate3d(0, 0, 0);
	z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
	opacity: 0;
}

.swiper-pagination-disabled > .swiper-pagination, .swiper-pagination.swiper-pagination-disabled {
	display: none !important;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 10px;
	left: 0;
	width: 100%;
}

.swiper-pagination-bullets-dynamic {
	overflow: hidden;
	font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transform: scale(.33);
	position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
	transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
	transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
	transform: scale(.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
	transform: scale(.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
	transform: scale(.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
	transform: scale(.33);
}

.swiper-pagination-bullet {
	width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
	height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
	display: inline-block;
	border-radius: 50%;
	background: var(--swiper-pagination-bullet-inactive-color, #000);
	opacity: var(--swiper-pagination-bullet-inactive-opacity, .2);
}

button.swiper-pagination-bullet {
	border: none;
	margin: 0;
	padding: 0;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
	cursor: pointer;
}

.swiper-pagination-bullet:only-child {
	display: none !important;
}

.swiper-pagination-bullet-active {
	opacity: var(--swiper-pagination-bullet-opacity, 1);
	background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets {
	right: 10px;
	top: 50%;
	transform: translate3d(0px, -50%, 0);
}

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
	display: block;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
	top: 50%;
	transform: translateY(-50%);
	width: 8px;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	display: inline-block;
	transition: .2s transform, .2s top;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap;
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transition: .2s transform, .2s left;
}

.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transition: .2s transform, .2s right;
}

.swiper-pagination-progressbar {
	background: rgba(0, 0, 0, .25);
	position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: var(--swiper-pagination-color, var(--swiper-theme-color));
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transform: scale(0);
	transform-origin: left top;
}

.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	transform-origin: right top;
}

.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
	width: 100%;
	height: 4px;
	left: 0;
	top: 0;
}

.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-vertical, .swiper-vertical > .swiper-pagination-progressbar {
	width: 4px;
	height: 100%;
	left: 0;
	top: 0;
}

.swiper-pagination-lock {
	display: none;
}

.swiper-scrollbar {
	border-radius: 10px;
	position: relative;
	-ms-touch-action: none;
	background: rgba(0, 0, 0, .1);
}

.swiper-scrollbar-disabled > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-disabled {
	display: none !important;
}

.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
	position: absolute;
	left: 1%;
	bottom: 3px;
	z-index: 50;
	height: 5px;
	width: 98%;
}

.swiper-scrollbar.swiper-scrollbar-vertical, .swiper-vertical > .swiper-scrollbar {
	position: absolute;
	right: 3px;
	top: 1%;
	z-index: 50;
	width: 5px;
	height: 98%;
}

.swiper-scrollbar-drag {
	height: 100%;
	width: 100%;
	position: relative;
	background: rgba(0, 0, 0, .5);
	border-radius: 10px;
	left: 0;
	top: 0;
}

.swiper-scrollbar-cursor-drag {
	cursor: move;
}

.swiper-scrollbar-lock {
	display: none;
}

.swiper-zoom-container {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}

.swiper-slide-zoomed {
	cursor: move;
}

.swiper-lazy-preloader {
	width: 42px;
	height: 42px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -21px;
	margin-top: -21px;
	z-index: 10;
	transform-origin: 50%;
	box-sizing: border-box;
	border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
	border-radius: 50%;
	border-top-color: transparent;
}

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader {
	animation: swiper-preloader-spin 1s infinite linear;
}

.swiper-lazy-preloader-white {
	--swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
	--swiper-preloader-color: #000;
}

@keyframes swiper-preloader-spin {
	0% {
		transform: rotate(0deg);
	}
	
	100% {
		transform: rotate(360deg);
	}
}

.swiper .swiper-notification {
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	opacity: 0;
	z-index: -1000;
}

.swiper-free-mode > .swiper-wrapper {
	transition-timing-function: ease-out;
	margin: 0 auto;
}

.swiper-grid > .swiper-wrapper {
	flex-wrap: wrap;
}

.swiper-grid-column > .swiper-wrapper {
	flex-wrap: wrap;
	flex-direction: column;
}

.swiper-fade.swiper-free-mode .swiper-slide {
	transition-timing-function: ease-out;
}

.swiper-fade .swiper-slide {
	pointer-events: none;
	transition-property: opacity;
}

.swiper-fade .swiper-slide .swiper-slide {
	pointer-events: none;
}

.swiper-fade .swiper-slide-active, .swiper-fade .swiper-slide-active .swiper-slide-active {
	pointer-events: auto;
}

.swiper-cube {
	overflow: visible;
}

.swiper-cube .swiper-slide {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1;
	visibility: hidden;
	transform-origin: 0 0;
	width: 100%;
	height: 100%;
}

.swiper-cube .swiper-slide .swiper-slide {
	pointer-events: none;
}

.swiper-cube.swiper-rtl .swiper-slide {
	transform-origin: 100% 0;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-active .swiper-slide-active {
	pointer-events: auto;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-next, .swiper-cube .swiper-slide-next + .swiper-slide, .swiper-cube .swiper-slide-prev {
	pointer-events: auto;
	visibility: visible;
}

.swiper-cube .swiper-slide-shadow-bottom, .swiper-cube .swiper-slide-shadow-left, .swiper-cube .swiper-slide-shadow-right, .swiper-cube .swiper-slide-shadow-top {
	z-index: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.swiper-cube .swiper-cube-shadow {
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: 100%;
	opacity: .6;
	z-index: 0;
}

.swiper-cube .swiper-cube-shadow:before {
	content: "";
	background: #000;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	filter: blur(50px);
}

.swiper-flip {
	overflow: visible;
}

.swiper-flip .swiper-slide {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1;
}

.swiper-flip .swiper-slide .swiper-slide {
	pointer-events: none;
}

.swiper-flip .swiper-slide-active, .swiper-flip .swiper-slide-active .swiper-slide-active {
	pointer-events: auto;
}

.swiper-flip .swiper-slide-shadow-bottom, .swiper-flip .swiper-slide-shadow-left, .swiper-flip .swiper-slide-shadow-right, .swiper-flip .swiper-slide-shadow-top {
	z-index: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.swiper-creative .swiper-slide {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	overflow: hidden;
	transition-property: transform, opacity, height;
}

.swiper-cards {
	overflow: visible;
}

.swiper-cards .swiper-slide {
	transform-origin: center bottom;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	overflow: hidden;
}

.elementor-element, .elementor-lightbox {
	--swiper-theme-color: #000;
	--swiper-navigation-size: 44px;
	--swiper-pagination-bullet-size: 6px;
	--swiper-pagination-bullet-horizontal-gap: 6px;
}

.elementor-element .swiper .swiper-slide figure, .elementor-lightbox .swiper .swiper-slide figure {
	line-height: 0;
}

.elementor-element .swiper .elementor-lightbox-content-source, .elementor-lightbox .swiper .elementor-lightbox-content-source {
	display: none;
}

.elementor-element .swiper .elementor-swiper-button, .elementor-element .swiper ~ .elementor-swiper-button, .elementor-lightbox .swiper .elementor-swiper-button, .elementor-lightbox .swiper ~ .elementor-swiper-button {
	color: hsla(0, 0%, 93%, .9);
	cursor: pointer;
	display: inline-flex;
	font-size: 25px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}

.elementor-element .swiper .elementor-swiper-button svg, .elementor-element .swiper ~ .elementor-swiper-button svg, .elementor-lightbox .swiper .elementor-swiper-button svg, .elementor-lightbox .swiper ~ .elementor-swiper-button svg {
	fill: hsla(0, 0%, 93%, .9);
	height: 1em;
	width: 1em;
}

.elementor-element .swiper .elementor-swiper-button-prev, .elementor-element .swiper ~ .elementor-swiper-button-prev, .elementor-lightbox .swiper .elementor-swiper-button-prev, .elementor-lightbox .swiper ~ .elementor-swiper-button-prev {
	left: 10px;
}

.elementor-element .swiper .elementor-swiper-button-next, .elementor-element .swiper ~ .elementor-swiper-button-next, .elementor-lightbox .swiper .elementor-swiper-button-next, .elementor-lightbox .swiper ~ .elementor-swiper-button-next {
	right: 10px;
}

.elementor-element .swiper .elementor-swiper-button.swiper-button-disabled, .elementor-element .swiper ~ .elementor-swiper-button.swiper-button-disabled, .elementor-lightbox .swiper .elementor-swiper-button.swiper-button-disabled, .elementor-lightbox .swiper ~ .elementor-swiper-button.swiper-button-disabled {
	opacity: .3;
}

.elementor-element .swiper .swiper-image-stretch .swiper-slide .swiper-slide-image, .elementor-lightbox .swiper .swiper-image-stretch .swiper-slide .swiper-slide-image {
	width: 100%;
}

.elementor-element .swiper .swiper-horizontal > .swiper-pagination-bullets, .elementor-element .swiper .swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-element .swiper .swiper-pagination-custom, .elementor-element .swiper .swiper-pagination-fraction, .elementor-element .swiper ~ .swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-element .swiper ~ .swiper-pagination-custom, .elementor-element .swiper ~ .swiper-pagination-fraction, .elementor-lightbox .swiper .swiper-horizontal > .swiper-pagination-bullets, .elementor-lightbox .swiper .swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-lightbox .swiper .swiper-pagination-custom, .elementor-lightbox .swiper .swiper-pagination-fraction, .elementor-lightbox .swiper ~ .swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-lightbox .swiper ~ .swiper-pagination-custom, .elementor-lightbox .swiper ~ .swiper-pagination-fraction {
	bottom: 5px;
}

.elementor-element .swiper.swiper-cube .elementor-swiper-button, .elementor-element .swiper.swiper-cube ~ .elementor-swiper-button, .elementor-lightbox .swiper.swiper-cube .elementor-swiper-button, .elementor-lightbox .swiper.swiper-cube ~ .elementor-swiper-button {
	transform: translate3d(0, -50%, 1px);
}

.elementor-element :where(.swiper-horizontal) ~ .swiper-pagination-bullets, .elementor-lightbox :where(.swiper-horizontal) ~ .swiper-pagination-bullets {
	bottom: 5px;
	left: 0;
	width: 100%;
}

.elementor-element :where(.swiper-horizontal) ~ .swiper-pagination-bullets .swiper-pagination-bullet, .elementor-lightbox :where(.swiper-horizontal) ~ .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}

.elementor-element :where(.swiper-horizontal) ~ .swiper-pagination-progressbar, .elementor-lightbox :where(.swiper-horizontal) ~ .swiper-pagination-progressbar {
	height: 4px;
	left: 0;
	top: 0;
	width: 100%;
}

.elementor-element.elementor-pagination-position-outside .swiper, .elementor-lightbox.elementor-pagination-position-outside .swiper {
	padding-bottom: 30px;
}

.elementor-element.elementor-pagination-position-outside .swiper .elementor-swiper-button, .elementor-element.elementor-pagination-position-outside .swiper ~ .elementor-swiper-button, .elementor-lightbox.elementor-pagination-position-outside .swiper .elementor-swiper-button, .elementor-lightbox.elementor-pagination-position-outside .swiper ~ .elementor-swiper-button {
	top: calc(50% - 30px / 2);
}

.elementor-element .elementor-swiper, .elementor-lightbox .elementor-swiper {
	position: relative;
}

.elementor-element .elementor-main-swiper, .elementor-lightbox .elementor-main-swiper {
	position: static;
}

.elementor-element.elementor-arrows-position-outside .swiper, .elementor-lightbox.elementor-arrows-position-outside .swiper {
	width: calc(100% - 60px);
}

.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev, .elementor-element.elementor-arrows-position-outside .swiper ~ .elementor-swiper-button-prev, .elementor-lightbox.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev, .elementor-lightbox.elementor-arrows-position-outside .swiper ~ .elementor-swiper-button-prev {
	left: 0;
}

.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next, .elementor-element.elementor-arrows-position-outside .swiper ~ .elementor-swiper-button-next, .elementor-lightbox.elementor-arrows-position-outside .swiper .elementor-swiper-button-next, .elementor-lightbox.elementor-arrows-position-outside .swiper ~ .elementor-swiper-button-next {
	right: 0;
}

.pp-icon {
	display: inline-block;
	line-height: 1;
	text-align: center;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.pp-icon i, .pp-icon svg {
	width: 1em;
	height: 1em;
	position: relative;
	display: block;
}

.pp-image-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.pp-device-wrap {
	margin: 0 auto;
	display: inline-block;
	max-width: 100%;
	width: 280px;
	-webkit-transition: .3s cubic-bezier(.42, 0, .2, 1);
	transition: .3s cubic-bezier(.42, 0, .2, 1);
	-webkit-transition-property: width, padding-bottom;
	transition-property: width, padding-bottom;
}

.pp-device-container {
	width: 100%;
	text-align: center;
	-webkit-transition: .3s cubic-bezier(.42, 0, .2, 1);
	transition: .3s cubic-bezier(.42, 0, .2, 1);
}

.pp-device {
	position: relative;
	height: 0;
	padding-bottom: 207.22022%;
	max-width: 100%;
	width: 100%;
	-webkit-transition: all .3s cubic-bezier(.42, 0, .2, 1);
	transition: all .3s cubic-bezier(.42, 0, .2, 1);
}

.pp-device .pp-video {
	height: 100%;
	width: 100%;
}

.pp-device .pp-video-container {
	padding: 0;
	height: 100%;
	overflow: visible;
}

.pp-device-body {
	width: 100%;
}

.pp-device-body svg {
	display: block;
	-webkit-transform: rotate(0);
	transform: rotate(0);
	-webkit-transition: all .3s cubic-bezier(.42, 0, .2, 1);
	transition: all .3s cubic-bezier(.42, 0, .2, 1);
}

.pp-device-media {
	position: absolute;
	left: 50%;
	-webkit-transition: all .3s cubic-bezier(.42, 0, .2, 1);
	transition: all .3s cubic-bezier(.42, 0, .2, 1);
	border-radius: 3px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 90.69767%;
	top: 10.8%;
	background: rgba(255, 255, 255, .2);
	overflow: hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	border-radius: 3px;
	transition: all .3s cubic-bezier(.42, 0, .2, 1);
	z-index: 1;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}

.pp-device-media img {
	vertical-align: middle;
}

.pp-device-media-inner {
	background-color: rgba(255, 255, 255, .2);
	position: relative;
	left: 0;
	width: 100%;
	height: 0;
	padding-bottom: 177.77778%;
	-webkit-transition: all .3s cubic-bezier(.42, 0, .2, 1);
	transition: all .3s cubic-bezier(.42, 0, .2, 1);
}

.pp-device-screen {
	overflow: hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	border-radius: 3px;
	-webkit-transition: all .3s cubic-bezier(.42, 0, .2, 1);
	transition: all .3s cubic-bezier(.42, 0, .2, 1);
	z-index: 2;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.pp-device-screen-play {
	cursor: pointer;
}

.pp-device-image-fit-cover .pp-device-screen-image figure, .pp-device-image-fit-fill .pp-device-screen-image figure {
	height: 100%;
	width: 100%;
}

.pp-device-image-fit-cover .pp-device-screen-image img, .pp-device-image-fit-fill .pp-device-screen-image img {
	height: 100%;
	width: 100%;
	-o-object-position: center;
	object-position: center;
}

.pp-device-image-fit-cover .pp-device-screen-image img {
	-o-object-fit: cover;
	object-fit: cover;
}

.pp-device-image-fit-fill .pp-device-screen-image img {
	-o-object-fit: fill;
	object-fit: fill;
}

.pp-player-controls-overlay {
	text-align: center;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	z-index: 10;
}

.pp-player-controls-rewind .e-fas-fa-redo, .pp-player-controls-rewind .fa-redo {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	-webkit-filter: FlipH;
	filter: FlipH;
}

.pp-video-container {
	background-color: #000;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}

.pp-video-play-icon {
	cursor: pointer;
	font-size: 80px;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	z-index: 10;
	-webkit-transition: .25s all;
	transition: .25s all;
}

.pp-video-play-icon img {
	display: block;
}

.pp-video-play {
	color: #333;
}

.pp-video-player .pp-video-thumb, .pp-video-player iframe, .pp-video-player video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.pp-video-player .pp-video-thumb {
	border: none;
	bottom: 0;
	cursor: pointer;
	display: block;
	margin: auto;
	max-width: 100%;
	height: auto;
	right: 0;
	margin: 0;
	-webkit-transition: .25s all;
	transition: .25s all;
}

.pp-video-player iframe {
	height: 100%;
	z-index: 1;
}

.pp-video-player .pp-media-content {
	z-index: 2;
}

.pp-video {
	position: relative;
}

.pp-video .pp-video-player .pp-video-thumb {
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.pp-video-button {
	color: #000;
	background-color: #fff;
	opacity: .9;
	padding: 2%;
	cursor: pointer;
	display: inline-table !important;
}

.pp-video-button::before {
	font-size: 25px;
	vertical-align: middle;
}

.pp-video-player-controls {
	-webkit-transition: opacity .2s linear;
	transition: opacity .2s linear;
}

.pp-video-player-controls-bar-wrapper {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	-webkit-transition: -webkit-transform .4s cubic-bezier(.42, 0, .2, 1);
	transition: -webkit-transform .4s cubic-bezier(.42, 0, .2, 1);
	transition: transform .4s cubic-bezier(.42, 0, .2, 1);
	transition: transform .4s cubic-bezier(.42, 0, .2, 1), -webkit-transform .4s cubic-bezier(.42, 0, .2, 1);
}

.pp-device-screen.pp-playing .pp-video-player-controls-bar-wrapper {
	z-index: 2;
}

.pp-player-controls-bar {
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 6px 2px;
}

.pp-player-controls-bar .pp-player-controls-duration, .pp-player-controls-bar .pp-player-controls-time {
	padding: 3px;
	font-size: 12px;
}

.pp-player-control-icon, .pp-player-controls-progress {
	cursor: pointer;
}

.pp-player-control-icon {
	cursor: pointer;
	font-size: 12px;
	padding: 0 6px;
}

.pp-player-controls-progress {
	margin: 0 2px;
	height: .6em;
	position: relative;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	overflow: hidden;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.pp-player-control-progress-inner {
	background: #000;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	-webkit-transition: background-color .2s linear;
	transition: background-color .2s linear;
}

.pp-player-controls-progress-time, .pp-player-controls-volume-bar-track {
	opacity: .2;
	right: 0;
}

.pp-player-controls-volume {
	display: contents;
}

.pp-player-controls-volume-bar {
	-webkit-box-flex: .5;
	-ms-flex-positive: .5;
	flex-grow: .5;
}

.pp-player-controls-volume-bar-amount {
	width: 100%;
}

.pp-device-screen.pp-playing .pp-video-player-controls {
	opacity: 0;
}

.pp-device-screen.pp-playing:hover .pp-video-player-controls {
	opacity: 1;
}

.pp-device-type-laptop .pp-video-player, .pp-device-type-window .pp-video-player {
	height: 100%;
}

.pp-video-player video {
	display: block;
	width: 100%;
	height: 100%;
}

.pp-video-player video {
	-o-object-fit: cover;
	object-fit: cover;
}

.pp-device-body svg .overlay-shape {
	fill-opacity: .4;
}

.pp-device-body svg .borders-shape {
	fill-opacity: .1;
}

.pp-device-type-phone .pp-device-media {
	top: 11.7%;
	width: 88.80866%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.pp-device-type-iphone-13 .pp-device-wrap {
	width: 285px;
}

.pp-device-type-iphone-13 .pp-device {
	padding-bottom: 204.22022%;
}

.pp-device-type-iphone-13 .pp-device-body {
	pointer-events: none;
	position: relative;
	z-index: 5;
}

.pp-device-type-iphone-13 .pp-device-media {
	border-radius: 6%;
	top: 1.55%;
	width: 92.46%;
}

.pp-device-type-iphone-13 .pp-device-media-inner {
	padding-bottom: 213.87%;
}

.pp-device-type-iphone-16 .pp-device-wrap {
	width: 285px;
}

.pp-device-type-iphone-16 .pp-device {
	padding-bottom: 204.22022%;
}

.pp-device-type-iphone-16 .pp-device-body {
	pointer-events: none;
	position: relative;
	z-index: 5;
}

.pp-device-type-iphone-16 .pp-device-media {
	border-radius: 6%;
	top: 1.07%;
	width: 94.65%;
}

.pp-device-type-iphone-16 .pp-device-media-inner {
	padding-bottom: 211.37%;
}

.pp-device-type-tablet .pp-device-wrap {
	width: 430px;
}

.pp-device-type-tablet .pp-device {
	padding-bottom: 138.5%;
}

.pp-device-type-tablet .pp-device-media {
	top: 8%;
}

.pp-device-type-tablet .pp-device-media-inner {
	padding-bottom: 129.2%;
}

.pp-device-type-laptop .pp-device-wrap {
	width: 645px;
}

.pp-device-type-laptop .pp-device {
	padding-bottom: 57.4%;
}

.pp-device-type-laptop .pp-device-media {
	top: 6%;
	width: 76%;
}

.pp-device-type-laptop .pp-device-media-inner {
	padding-bottom: 64%;
}

.pp-device-type-desktop .pp-device-wrap {
	width: 645px;
}

.pp-device-type-desktop .pp-device {
	padding-bottom: 88.49162%;
}

.pp-device-type-desktop .pp-device-media {
	top: 5%;
	width: 92.2905%;
}

.pp-device-type-desktop .pp-device-media-inner {
	padding-bottom: 56.41646%;
}

.pp-device-type-window .pp-device-wrap {
	width: 1000px;
}

.pp-device-type-window .pp-device {
	padding-bottom: 66%;
}

.pp-device-type-window .pp-device-media {
	-webkit-transform: none;
	transform: none;
	top: 7%;
	left: auto;
	border-radius: 0;
	width: 100%;
}

.pp-device-type-window .pp-device-media-inner {
	padding-bottom: 60%;
}

.pp-device-orientation-landscape .pp-device-body {
	width: 48.2578%;
	top: 50.5%;
	left: 50%;
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.pp-device-orientation-landscape .pp-device-body svg {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.pp-device-orientation-landscape .pp-device-media {
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	width: 76%;
}

.pp-device-orientation-landscape.pp-device-type-phone .pp-device-wrap {
	width: 574px;
}

.pp-device-orientation-landscape.pp-device-type-phone .pp-device {
	padding-bottom: 48.25784%;
}

.pp-device-orientation-landscape.pp-device-type-phone .pp-device-media-inner {
	padding-bottom: 56.25%;
}

.pp-device-orientation-landscape.pp-device-type-iphone-13 .pp-device-wrap {
	width: 574px;
}

.pp-device-orientation-landscape.pp-device-type-iphone-13 .pp-device {
	padding-bottom: 48.25784%;
}

.pp-device-orientation-landscape.pp-device-type-iphone-13 .pp-device-media {
	top: 50.58%;
	width: 95.6%;
}

.pp-device-orientation-landscape.pp-device-type-iphone-13 .pp-device-media-inner {
	padding-bottom: 46.59%;
}

.pp-device-orientation-landscape.pp-device-type-iphone-16 .pp-device-wrap {
	width: 574px;
}

.pp-device-orientation-landscape.pp-device-type-iphone-16 .pp-device {
	padding-bottom: 48.25784%;
}

.pp-device-orientation-landscape.pp-device-type-iphone-16 .pp-device-media {
	top: 50.58%;
	width: 96.7%;
}

.pp-device-orientation-landscape.pp-device-type-iphone-16 .pp-device-media-inner {
	padding-bottom: 47.16%;
}

.pp-device-orientation-landscape.pp-device-type-tablet .pp-device-wrap {
	width: 595px;
}

.pp-device-orientation-landscape.pp-device-type-tablet .pp-device {
	padding-bottom: 73%;
}

.pp-device-orientation-landscape.pp-device-type-tablet .pp-device-body {
	width: 72.26%;
}

.pp-device-orientation-landscape.pp-device-type-tablet .pp-device-media {
	width: 87%;
}

.pp-device-orientation-landscape.pp-device-type-tablet .pp-device-media-inner {
	padding-bottom: 75%;
}

.pp-device-orientation-landscape.pp-device-type-tablet .pp-video-player {
	height: 100%;
}

.pp-device-orientation {
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 99;
	-webkit-transform: translateY(calc(100% + 24px)) translateX(-50%);
	transform: translateY(calc(100% + 24px)) translateX(-50%);
	font-size: 28px;
	color: rgba(0, 0, 0, .1);
	cursor: pointer;
	-webkit-transition: all .3s cubic-bezier(.42, 0, .2, 1);
	transition: all .3s cubic-bezier(.42, 0, .2, 1);
	color: #d3d3d3;
	text-align: center;
}

.pp-device-orientation:hover {
	color: rgba(0, 0, 0, .4);
}

.pp-device-orientation .pp-mobile-icon-portrait {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.pp-device.pp-has-orientation-control {
	margin-bottom: 62px;
}

.pp-scrollable .pp-device-screen {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	overflow-y: auto;
}

.pp-scrollable .pp-device-screen-image figure {
	height: auto;
}

.pp-device-slider-wrapper .pp-device-screen {
	overflow: unset;
}

.pp-device .swiper-container-wrap, .pp-device-slider {
	position: relative;
	height: 100%;
	width: 100%;
}

.pp-device .swiper-container:not(.swiper-container-initialized) > .swiper-wrapper {
	overflow: visible;
}

.elementor-counter {
	align-items: stretch;
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
}

.elementor-counter .elementor-counter-number {
	flex-grow: var(--counter-number-grow, 0);
}

.elementor-counter .elementor-counter-number-wrapper {
	display: flex;
	flex: 1;
	font-size: 69px;
	font-weight: 600;
	line-height: 1;
	text-align: center;
}

.elementor-counter .elementor-counter-number-prefix {
	flex-grow: var(--counter-prefix-grow, 1);
	text-align: end;
	white-space: pre-wrap;
}

.elementor-counter .elementor-counter-number-suffix {
	flex-grow: var(--counter-suffix-grow, 1);
	text-align: start;
	white-space: pre-wrap;
}

.elementor-counter .elementor-counter-title {
	align-items: center;
	display: flex;
	flex: 1;
	font-size: 19px;
	font-weight: 400;
	justify-content: center;
	line-height: 2.5;
	margin: 0;
	padding: 0;
}

.elementor-widget-pp-logo-carousel .swiper, .elementor-widget-pp-logo-carousel .swiper-container {
	position: static;
}

.pp-logo-carousel.grayscale-normal img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.pp-logo-carousel.grayscale-normal .swiper-slide:hover img {
	-webkit-filter: none;
	filter: none;
}

.pp-logo-carousel.grayscale-hover .swiper-slide:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.pp-logo-carousel.swiper-container .swiper-slide {
	text-align: center;
}

.pp-logo-carousel.swiper-container .swiper-slide img {
	vertical-align: middle;
	width: auto;
}

.pp-logo-carousel .pp-logo-title {
	margin: 0;
}

.pp-logo-carousel .pp-logo-title a {
	color: inherit;
}
